
.container{
    padding-top: 80px;
   
}
.carousel-inner{
    height: 500px;
}
h2{
    color: orange;
    font-weight: bold;
}
h3{
    color: orange;
    font-weight: bold;
    
}
#label-truly{
    color: orange;
    font-style: italic;
    font-weight: bold;
}
#border{
    border-bottom: 2px solid orange;
    width: 250px;
    margin: auto;
}
